/*
==================================
POP UP							   
==================================
*/

.mobile-nav {
	display: none; 
}

.popup_menu_inner {
	display: inline-block;
	height: 2px;
	position: relative;
	top: -1px;
	vertical-align: middle;
	width: 20px;
	position: relative;
	width: 20px;
}

.mobilemenu {
	letter-spacing: 1px;
	padding-left: 0.5em;
	color: #fff;
	font-weight: 800;
	background: transparent;
}

.popup_menu .line {
	background-color: #fff;
	height: 2px;
	margin: 0px;
	width: 13px;
	top: 0px;
	left: 0px;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position: absolute;
	display: inline-block;
}

.popup_menu .line:after,
.popup_menu .line:before {
	background-color: #fff;
	content: "";
	display: block;
	height: 2px;
	position: absolute;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	width: 13px;
	z-index: 1;
	-webkit-backface-visibility: hidden;
	/*because X sign jumps on hover in Chrome*/
}

.mobile-nav.popup_menu.opened {
	position: fixed;
}

.popup_menu .line:before {
	top: -4px;
}

.popup_menu .line:after {
	top: 4px;
}

.popup_menu:hover .line,
.popup_menu:hover .line:after,
.popup_menu:hover .line:before {
	background-color: #f1f1f1;
}

.popup_menu.opened .line {
	background-color: transparent !important;
}

.popup_menu.opened .line:after {
	background-color: #fff;
	top: 0 !important;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}

.popup_menu.opened .line:before {
	background-color: #fff;
	top: 0 !important;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	transform: rotate(-45deg);
}

.popup_menu_holder_outer {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	visibility: hidden;
	opacity: 0;
	z-index: 105;
	transition: visibility 0.3s linear,opacity 0.3s linear;
	-moz-transition: visibility 0.3s linear,opacity 0.3s linear;
	-webkit-transition: visibility 0.3s linear,opacity 0.3s linear;
}

.popup_menu_holder {
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.9);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	transition: all 0.3s ease;
	display: table;
	background-repeat: repeat;
	background-position: 0px 0px;
}

.popup_menu_holder_inner {
	display: table-cell;
	vertical-align: middle;
	padding: 100px 0px;
}

.popup_menu_opened .popup_menu_holder_outer {
	visibility: visible;
	opacity: 1;
}

.touch .popup_menu_holder_outer {
	display: none;
}

.touch .popup_menu_opened .popup_menu_holder_outer {
	display: block;
}

nav.popup_menu {
	margin: 0px auto;
	position: relative;
	top: 0px;
	text-align: left;
}

nav.popup_menu ul {
	position: relative;
	list-style: none;
	padding: 0;
	margin: 0;
}

nav.popup_menu > ul {
	display: block;
	float: none;
}

nav.popup_menu ul li {
	margin: 0;
	padding: 0;
	text-align: center;
	display: list-item;
}

nav.popup_menu .sub-menu li:first-child {
	padding-top: 0;
}

nav.popup_menu ul.sub-menu {
	background: transparent;
}

nav.popup_menu .nav-list li.current-menu-parent:hover .sub-menu,
nav.popup_menu .nav-list li.current-menu-parent .sub-menu {
	max-height: auto;
	transition: max-height 0.3s ease-in;
	padding-bottom: 10px;
}

nav.popup_menu ul li a {
	font-size: 1.6em;
	font-weight: 800;
	letter-spacing: normal;
	line-height: 1.6em;
	padding: 0px;
	display: block;
	position: relative;
	text-decoration: none;
	cursor: pointer;
	border-bottom: none;
	-webkit-transition: color 0.3s ease-in-out;
	-moz-transition: color 0.3s ease-in-out;
	-o-transition: color 0.3s ease-in-out;
	-ms-transition: color 0.3s ease-in-out;
	transition: color 0.3s ease-in-out;
}
.nav-pop .menu-item-has-children > a:after {
        display: inline-block;
    right: -1em;
    position: relative;
    top: 0.2em;
    transform: translate(-50%, -50%);
    border: .15rem solid #fff;
    border-bottom: 0;
    border-right: 0;
    content: "";
    height: .5em;
    width: .5em;
    transform: translate(-50%, -75%) rotate(225deg);
}
.nav-pop .menu-item-has-children.open_sub > a:after {
    transform: translate(-50%, -75%) rotate(45deg);
    top: 0.4em;
}

nav.popup_menu .sub-menu li.current-menu-item > a,
nav.popup_menu .nav-list li.current-menu-parent > a,
nav.popup_menu .nav-list li.current-menu-item > a, nav.popup_menu ul li a:hover,
nav.popup_menu ul li a:focus{
	border-bottom: none;
}

nav.popup_menu ul li a span {
	display: inline-block;
	vertical-align: middle;
}

nav.popup_menu .sub-menu {
	padding-left: 0;
	max-height: auto;
	transition: none;
	overflow: hidden;
	display: none;
}

nav.popup_menu .nav-list .current_page_item .sub-menu,
nav.popup_menu .nav-list li.current-menu-parent .sub-menu {
	max-height: 300px;
	transition: max-height 0.3s ease-in;
	padding-bottom: 10px;
}

nav.popup_menu .sub-menu a {
	color: #fff;
}

nav.popup_menu ul li ul li a {
	font-size: 1em;
	font-weight: 700;
	text-transform: none;
}

nav.popup_menu ul li ul li ul li a {
	font-size: 0.5em;
	line-height: 1em;
}

nav.popup_menu ul li ul li a:hover {
	color: #8d8d8d;
}

.popup_menu .popup_menu_inner,
.popup_menu .line,
.popup_menu .line:after,
.popup_menu .line:before {
	height: 2px;
    width: 18px;
}

.popup_menu .line:before {
	top: -6px;
}

.popup_menu .line:after {
	top: 6px;
}

